Patchwork [v2] libproxy: add dependency on glib-2.0

login
register
mail settings
Submitter Alexandru DAMIAN
Date April 4, 2013, 7:43 a.m.
Message ID <1365061418-17214-1-git-send-email-alexandru.damian@intel.com>
Download mbox | patch
Permalink /patch/47399/
State Accepted
Commit 9d8543d98f40d5260ee3830305d83e27412351c3
Headers show

Comments

Alexandru DAMIAN - April 4, 2013, 7:43 a.m.
From: Alexandru DAMIAN <alexandru.damian@intel.com>

libproxy uses glib-2.0, but the depends is missing

Fixes intermittent build errors.

Signed-off-by: Alexandru DAMIAN <alexandru.damian@intel.com>
---
 meta/recipes-support/libproxy/libproxy_0.4.7.bb |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/meta/recipes-support/libproxy/libproxy_0.4.7.bb b/meta/recipes-support/libproxy/libproxy_0.4.7.bb
index 510c6b7..89f22b8 100644
--- a/meta/recipes-support/libproxy/libproxy_0.4.7.bb
+++ b/meta/recipes-support/libproxy/libproxy_0.4.7.bb
@@ -6,7 +6,7 @@  LICENSE = "LGPLv2.1+"
 LIC_FILES_CHKSUM = "file://COPYING;md5=7d7044444a7b1b116e8783edcdb44ff4 \
                     file://utils/proxy.c;beginline=1;endline=18;md5=55152a1006d7dafbef32baf9c30a99c0"
 
-DEPENDS = "gconf"
+DEPENDS = "gconf glib-2.0"
 
 PR = "r5"